@charset "utf-8";

#products {
    background-image: url(../img/bg/bg_symbol-pattern.png), linear-gradient(to bottom, #fff, #F7F1EC);
    background-repeat: repeat;
    background-size: 300px, 100%;
    color: #333333;
}

.products_content {
    opacity: 0;
    transition: opacity 0.8s ease;
}

#products section {
    padding-top: 0;
    padding-bottom: clamp(3.125rem, 1.9817rem + 4.878vw, 6.25rem);
}

.products-lead_note {
    font-weight: 600;
}

#products .page-link_content .page-link_btn {
    width: 47%;
}

#products #products-info .bg_border-inline {
    padding: 0px;
    background-image: url(../img/add/bg4.jpg);
    background-repeat: repeat;
    background-position-x: 0%;
    background-size: 100%;
}

#products .page-link_btn {
    margin-top: 20px;
}

#products .page-link_btn.is-disabled {
    font-size: clamp(0.75rem, 0.6128rem + 0.5854vw, 1.125rem);
    filter: brightness(70%);
    pointer-events: none;
}

#products .products-info_text .page-link_btn:before {
    width: 20px;
    height: 20px;
}

#products .products-info_text .page-link_btn:after {
    width: 20px;
    height: 20px;
}

#products .page-link_btn.ps {
    background-color: #005FBE;
    background-image: unset;
}

#products .page-link_btn.nsw {
    background-color: #E60012;
    background-image: unset;
    margin-top: 10px;
}

#products .page-link_btn.xbox {
    background-color: #067202;
    background-image: unset;
    margin-top: 10px;
}

#products .page-link_btn.steam {
    background-color: #017282;
    background-image: unset;
    margin-top: 10px;
}

@media only screen and (max-width: 920px) {
    #products .page-link_content .page-link_btn {
        width: 100%;
        max-width: 450px;
    }
}

@media only screen and (max-width: 480px) {

    #products .products-info_text .page-link_btn:before {
        width: 14px;
        height: 14px;
    }

    #products .products-info_text .page-link_btn::after {
        width: 14px;
        height: 14px;
    }

}

/* 冒頭 */

#products #products-lead h1 {
    max-width: 600px;
    margin: auto;
}

#products #products-lead {
    text-align: center;
    padding-top: 100px;
}

#products h1 img {
    margin: 0 auto 30px;
    display: block;
}

#products h2 {
    max-width: 500px;
}

#products .page-link_content {
    gap: 0 30px;
    max-width: 845px;
    margin: 30px auto 0;
}

@media only screen and (max-width: 1000px) {

    #products h2 {
        max-width: 370px;
    }

    #products #products-info h3 {
        max-width: 400px;
        margin: 10px auto;
    }

    #products #products-lead h1 {
        max-width: 500px;
    }
}

@media only screen and (max-width: 480px) {

    #products .page-link_content .page-link_btn {
        width: 77%;
        margin: 7px auto;
    }

    #products #products-lead h1 {
        width: 90%;
    }

    #products h1 img {
        margin: 0 auto 15px;
    }

    #products #products-lead {
        padding-top: 80px;
    }
}

/* 製品情報 */

#products #products-info .bg_border1 {
    border: solid #ccc 50px;
    border-image-source: url(../img/add/bg1.png);
    padding: 20px 20px 30px;
    border-image-slice: 170 fill;
    border-image-width: 110px;
}

#products #products-info .products-info_main-content {
    max-width: 1080px;
    margin: auto;
}

.products-info_main-content_block {
    margin-bottom: 70px;
    justify-content: center;
    gap: 4%;
}


.products-info_main-content_block.products-info_special {
    max-width: 1000px;
    margin: auto;
}

#products #products-info h3 {
    background: linear-gradient(to bottom, #003C78 0%, #619EA8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-size: clamp(1rem, 0.6341rem + 1.561vw, 2rem);
    text-align: center;
    padding-bottom: 5px;
    border-bottom: #005FBE solid 2px;
    border-image: linear-gradient(to right, #005fbe00 0%, #619EA8 30%, #619EA8 80%, #005fbe00 100%) 2;
    margin-bottom: 10px;
}

#products #products-info .products-info_special h3 {
    background: linear-gradient(to bottom, #003C78 0%, #619EA8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-size: clamp(1.5rem, 1.1606rem + 1.448vw, 2.5rem);
    text-align: center;
    padding-bottom: 0;
    border-bottom: none;
    position: relative;
    line-height: 1;
    width: fit-content;
    margin: 0 auto 20px;
}

#products #products-info .products-info_special h3::before {
    content: "";
    background-image: url(../img/add/products/title_dec.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 100px;
    aspect-ratio: 110 / 29;
    height: auto;
    left: -120px;
    bottom: 0px;
    margin: auto;
    z-index: 2;
    transform: scale(-1, 1);
}

#products #products-info .products-info_special h3:after {
    content: "";
    background-image: url(../img/add/products/title_dec.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 100px;
    aspect-ratio: 110 / 29;
    height: auto;
    right: -120px;
    bottom: 0px;
    margin: auto;
    z-index: 2;
}

#products #products-info .products-info_machine {
    font-size: clamp(0.875rem, 0.7378rem + 0.5854vw, 1.25rem);
    text-align: center;
    font-weight: bold;
}

#products #products-info .products-info_price {
    font-size: clamp(0.875rem, 0.8293rem + 0.1951vw, 1rem);
    text-align: center;
    font-weight: bold;
}

.products-info_visual {
    width: 54%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.products-info_main-content_block:nth-child(2) .products-info_visual img {
    max-width: 400px;
    width: 100%;
}

.products-info_text {
    width: 42%;
}

#products .product-limited_slick {
    width: 100%;
    margin: 20px auto;
}

#products .products-info_content .kome {
    margin-top: 20px;
}

#products .products-info_main-content_block.about_gunjin-shogi {
    width: 100%;
    max-width: 1000px;
    margin: 30px auto 0;
    border: solid #ccc 30px;
    border-image-source: url(../img/add/products/gunjin-shogi_bg.png);
    border-image-slice: 90 fill;
    border-image-width: 60px;
}


#products .products-info_special-goods {
    margin-bottom: 1em;
    font-size: clamp(0.8125rem, 0.7896rem + 0.0976vw, 0.875rem);
}

#products .products-info_special-goods h4 {
    padding-left: 25px;
    font-size: clamp(1rem, 0.9085rem + 0.3902vw, 1.25rem);
    font-weight: bold;
    position: relative;
}

#products .products-info_special-goods h4::before {
    content: "";
    background-image: url(../img/add/dec_arrow.png);
    background-size: contain;
    position: absolute;
    width: 15px;
    height: 15px;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
}

#products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_text {
    width: 43%;
}

#products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_movie {
    width: 55%;
}

#products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_pv {
    width: 100%;
    position: relative;
    cursor: pointer;
}

#products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_pv:has(.coming-soon) {
    cursor: auto;
}

#products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_text .about_gunjin-shogi_text_title {
    font-size: clamp(1.25rem, 1.0213rem + 0.9756vw, 1.875rem);
    background: linear-gradient(to bottom, #774709 0%, #9F8181 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    margin-bottom: 10px;
}

@media only screen and (max-width: 1200px) {
    .products-info_visual {
        width: 48%;
    }

    .products-info_text {
        width: 48%;
    }

    #products #products-info .bg_border1 {
        border: solid #ccc 10px;
        border-image-source: url(../img/add/bg1.png);
        padding: 30px 20px 30px;
        border-image-slice: 170 fill;
        border-image-width: 70px;
    }

    .products-info_main-content_block:nth-child(2) .products-info_visual img {
        max-width: 380px;
    }
}

@media only screen and (max-width: 860px) {

    .products-info_visual {
        width: 100%;
        max-width: 500px;
        margin: auto;
    }

    .products-info_text {
        width: 100%;
        max-width: 500px;
        margin: auto;
    }

    #products .page-link_btn {
        margin: 20px auto;
    }

    .products-info_main-content_block {
        margin-bottom: 60px;
    }

    #products .page-link_btn {
        margin: 15px auto 0;
    }
}

@media only screen and (max-width: 768px) {

    #products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_text {
        width: 100%;
        font-size: 13px;
        margin-bottom: 10px;
    }

    #products .products-info_main-content_block.about_gunjin-shogi .about_gunjin-shogi_movie {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {

    .products-info_main-content_block {
        margin-bottom: 40px;
    }

    #products .products-info_main-content_block.about_gunjin-shogi {
        border: solid #ccc 20px;
        border-image-source: url(../img/add/products/gunjin-shogi_bg.png);
        border-image-slice: 90 fill;
        border-image-width: 50px;
    }

    #products #products-info .products-info_special h3::before {
        width: 60px;
        left: -70px;
    }

    #products #products-info .products-info_special h3:after {
        width: 60px;
        right: -70px;
    }

    #products .products-info_special-goods h4::before {
        top: 6px;
        bottom: auto;
    }

    #products #products-info .products-info_special h3 {
        margin: 0 auto 15px;
    }
}

/* 初回購入特典 */
#products-buy {
    max-width: 1000px;
    margin: auto;
    padding-bottom: clamp(3.125rem, 0.8384rem + 9.7561vw, 9.375rem) !important;
}

#products-buy .kome {
    margin-top: 20px;
}

.products-info_special-img img {
    aspect-ratio: 1200 / 743;
    object-fit: cover;
}


/* 店舗別特典 */
#products-shop {
    max-width: 1000px;
    margin: 80px auto 0;
    padding-bottom: 0 !important;
    width: 100%;
}

#products-shop h2 {
    background: linear-gradient(to bottom, #003C78 0%, #619EA8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-size: clamp(1.875rem, 1.6463rem + 0.9756vw, 2.5rem);
    text-align: center;
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 20px;
    position: relative;
    width: fit-content;
    line-height: 1;
}

#products-shop h2::before {
    content: "";
    background-image: url(../img/add/products/title_dec.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 100px;
    aspect-ratio: 110 / 29;
    height: auto;
    left: -120px;
    bottom: 0;
    margin: auto;
    z-index: 2;
    transform: scale(-1, 1);
}

#products-shop h2:after {
    content: "";
    background-image: url(../img/add/products/title_dec.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 100px;
    aspect-ratio: 110 / 29;
    height: auto;
    right: -120px;
    bottom: 0px;
    margin: auto;
    z-index: 2;
}

#products-shop .shop-list_main {
    gap: 50px 2%;
    margin-top: 30px;
}

#products-shop .kome {
    width: fit-content;
    margin: auto;
    text-align: center;
}

#products-shop .shop-list_contents {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#products-shop .shop-list_contents.few {
    width: 32%;
}

#products-shop .shop-list_contents.shop-list_contents-large {
    width: 66%;
}

#products-shop .shop-list_contents .shop-list_contents_inner {
    padding: 15px;
    background-color: #ffffff80;
    flex-grow: 1;
}

#products-shop .shop-list_contents .shop-list_goods-name {
    width: fit-content;
    margin: 10px auto 0;
    font-weight: bold;
    line-height: 1.4;
}

#products-shop .shop-list_contents .link-button {
    background-image: linear-gradient(to right, #619EA8 0%, #003C78 30%, #003C78 70%, #619EA8 100%);
    display: block;
    text-align: center;
    padding: 10px 0;
    border-radius: 3px;
    margin-top: 10px;
    position: relative;
    font-size: clamp(0.75rem, 0.662rem + 0.376vw, 1rem);
}

#products-shop .shop-list_contents.shop-list_contents-large .stores {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#products-shop .shop-list_contents_inner_img {
    max-width: 300px;
    width: 100%;
    margin: auto;
    display: block;
}

#products-shop .shop-list_contents.shop-list_contents-large .link-button {
    width: 49%;
}

#products-shop .shop-list_contents .link-button {
    transition: opacity 0.3s ease;
}

#products-shop .shop-list_contents .link-button:hover {
    opacity: 0.8;
}


#products-shop .shop-list_contents .link-button::before {
    content: "";
    background-image: url(../img/add/dec_arrow_white.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

#products-shop .shop-list_contents .link-button::after {
    content: "";
    background-image: url(../img/add/dec_arrow_white.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    width: 20px;
    height: 20px;
    right: 0px;
    top: 0;
    bottom: 0;
    transform: rotate(180deg);
    margin: auto;
    z-index: 1;
}

@media only screen and (max-width: 860px) {
    .link-button {
        background-size: 100%;
    }

    #products-shop .shop-list_contents.few {
        width: 49%;
    }

    #products-shop .shop-list_contents_inner_img {
        max-width: 300px;
    }

    #products-shop .shop-list_contents .shop-list_contents_inner {
        padding: 10px;
    }

    #products-shop .shop-list_contents .shop-list_goods-name {
        margin: 5px auto 10px;
    }

    #products-shop .shop-list_contents.shop-list_contents-large {
        width: 98%;
        font-size: 14px;
    }

    #products-shop .shop-list_main {
        gap: 30px 2%;
        margin: 30px auto 0;
        max-width: 600px;
        justify-content: left;
    }

    #products-shop .shop-list_contents .link-button {
        background-size: 100%;
        padding: 7px 0;
    }

}

@media only screen and (max-width: 480px) {

    #products-shop .shop-list_contents {
        width: 49%;
        font-size: 12px;
    }

    #products-shop .shop-list_contents.shop-list_contents-large {
        width: 100%;
        font-size: 12px;
    }

    #products-shop .shop-list_contents_inner_img {
        max-width: 200px;
    }

    #products-shop .shop-list_main {
        gap: 20px 1%;
        margin: 20px auto 0;
    }

    #products-shop .shop-list_contents .link-button {
        font-size: 12px;
        padding: 8px 11px;
        line-height: 1.2;
        margin-top: 5px;
        font-weight: 600;
    }

    #products-shop .shop-list_contents .link-button::before {
        width: 10px;
        height: 10px;
    }

    #products-shop .shop-list_contents .link-button::after {
        width: 10px;
        height: 10px;
    }

    #products-shop h2::before {
        width: 80px;
        left: -95px;
    }

    #products-shop h2:after {
        width: 80px;
        right: -95px;
    }

    #products-shop .shop-list_contents.few {
        width: 49.5%;
    }

    #products-shop .shop-list_contents .shop-list_contents_inner {
        padding: 5px;
    }
}

/* 体験版 */
#products-trial {
    background-image: url(../img/add/bg3.png), linear-gradient(to bottom, #4c4c4c, #384551);
    background-repeat: repeat;
    background-size: 300px, 100%;
    padding: 10px !important;
}

.products-trial_inner {
    border: solid #cccccc00 0px;
    border-image-source: url(../img/add/bg5.png);
    border-image-slice: 190 fill;
    border-image-width: 120px;
    padding-top: 80px !important;
    padding-bottom: 100px !important;
}

#products-trial .products-info_text .page-link_btn:first-child {
    margin-top: 0;
}

#products-trial .products-info_text .kome {
    margin-top: 20px;
    color: #fff;
}

@media only screen and (max-width: 1100px) {

    #products-trial .products-trial_main-content_block {
        gap: 20px 2%;
        justify-content: center;
        max-width: 650px;
        margin: auto;
    }

    #products-trial .wrapper {
        padding: 0 20px;
    }

    #products-trial .products-info_visual {
        width: 100%;
        max-width: 700px;
    }

    #products-trial .products-info_text {
        width: 100%;
        max-width: 700px;
    }
}

@media only screen and (max-width: 860px) {

    .products-trial_inner {
        border-image-width: 80px;
        padding-top: 60px !important;
        padding-bottom: 130px !important;
    }

    #products-trial {
        padding: 5px !important;
    }
}

@media only screen and (max-width: 640px) {
    .products-trial_inner {
        border-image-width: 60px;
        padding-top: 40px !important;
        padding-bottom: 60px !important;
    }

    #products h2 {
        max-width: 370px;
        margin: 0 auto 20px;
    }
}